let H =
      https://gitlab.homotopic.tech/horizon/horizon-spec/-/raw/0.4.1/dhall/package.dhall
        sha256:9f2def711ea8796cdb24fa837da6681f9a7e752f87aeff08eee9b494c6e3374c

let callHorizonAdopted
    : H.Name → H.Revision → H.Attr H.HaskellPackage.Type
    = λ(name : H.Name) →
      λ(revision : H.Revision) →
        H.callGit
          name
          ("https://gitlab.homotopic.tech/horizon/adopted/" ++ name)
          revision
          (None Text)

in  H.HorizonExport.MakePackageSet
      { packagesDir = "pkgs"
      , packageSetFile = "initial-packages.nix"
      , packageSet =
        { compiler = "ghc-9.4.2"
        , packages =
          [ H.callHackage "Cabal" "3.8.1.0"
          , H.callGit
              "Cabal-QuickCheck"
              "https://gitlab.haskell.org/ghc/packages/Cabal"
              "e9fdb85427ad1ef11a25c8b1f2286614c86a65ff"
              (Some "Cabal-QuickCheck")
          , H.callGit
              "Cabal-described"
              "https://gitlab.haskell.org/ghc/packages/Cabal"
              "e9fdb85427ad1ef11a25c8b1f2286614c86a65ff"
              (Some "Cabal-described")
          , H.callGit
              "Cabal-syntax"
              "https://gitlab.haskell.org/ghc/packages/Cabal"
              "e9fdb85427ad1ef11a25c8b1f2286614c86a65ff"
              (Some "Cabal-syntax")
          , H.callGit
              "Cabal-tree-diff"
              "https://gitlab.haskell.org/ghc/packages/Cabal"
              "e9fdb85427ad1ef11a25c8b1f2286614c86a65ff"
              (Some "Cabal-tree-diff")
          , H.callHackage "ChasingBottoms" "1.3.1.12"
          , H.callHackage "Decimal" "0.5.2"
          , H.callHackage "Diff" "0.4.1"
          , H.callHackage "Glob" "0.10.2"
          , H.callHackage "HTTP" "4000.4.1"
          , H.callHackage "HsYAML" "0.2.1.1"
          , H.callHackage "HUnit" "1.6.2.0"
          , H.callHackage "ListLike" "4.7.7"
          , H.callHackage "JuicyPixels" "3.3.8"
          , H.callHackage "MonadRandom" "0.5.3"
          , H.callHackage "OneTuple" "0.3.1"
          , H.callHackage "Only" "0.1"
          , H.callHackage "OpenGLRaw" "3.3.4.1"
          , H.callHackage "PSQueue" "1.1.1"
          , H.callHackage "PyF" "0.11.1.0"
          , H.callHackage "QuickCheck" "2.14.2"
          , H.callHackage "SHA" "1.6.4.4"
          , H.callHackage "StateVar" "1.2.2"
          , H.callHackage "abstract-deque" "0.3"
          , H.callHackage "abstract-par" "0.3.3"
          , H.callHackage "adjunctions" "4.4.2"
          , H.callHackage "aeson" "2.1.0.0"
          , H.callHackage "aeson-pretty" "0.8.9"
          , H.callHackage "aeson-yaml" "1.1.0.1"
          , H.callHackage "alex" "3.2.7.1"
          , H.callHackage "algebraic-graphs" "0.7"
          , H.callHackage "ansi-terminal" "0.11.3"
          , H.callHackage "ansi-wl-pprint" "0.6.9"
          , H.callHackage "appar" "0.1.8"
          , H.callHackage "apecs" "0.9.4"
          , H.callHackage "asn1-encoding" "0.9.6"
          , H.callHackage "asn1-parse" "0.9.5"
          , H.callHackage "asn1-types" "0.3.4"
          , H.callHackage "assoc" "1.0.2"
          , H.callHackage "async" "2.2.4"
          , H.callHackage "atomic-primops" "0.8.4"
          , H.callHackage "atomic-write" "0.2.0.7"
          , H.callHackage "attoparsec-binary" "0.2"
          , H.callHackage "attoparsec-iso8601" "1.1.0.0"
          , H.callHackage "attoparsec" "0.14.4"
          , H.callHackage "auto-update" "0.1.6"
          , H.callHackage "autodocodec" "0.2.0.1"
          , H.callHackage "autodocodec-schema" "0.1.0.2"
          , H.callHackage "autodocodec-servant-multipart" "0.0.0.0"
          , H.callHackage "autodocodec-yaml" "0.2.0.2"
          , H.callHackage "barbies" "2.0.3.1"
          , H.callHackage "base-orphans" "0.8.7"
          , H.callHackage "basement" "0.0.15"
          , H.callHackage "base16-bytestring" "1.0.2.0"
          , H.callHackage "base64-bytestring" "1.2.1.0"
          , H.callHackage "base64" "0.4.2.4"
          , H.callHackage "base-compat" "0.12.2"
          , H.callHackage "base-compat-batteries" "0.12.2"
          , H.callHackage "bifunctors" "5.5.13"
          , H.callHackage "bimap" "0.5.0"
          , H.callHackage "binary-orphans" "1.0.3"
          , H.callHackage "bitvec" "1.1.3.0"
          , H.callHackage "blaze-builder" "0.4.2.2"
          , H.callHackage "blaze-html" "0.9.1.2"
          , H.callHackage "blaze-markup" "0.8.2.8"
          , H.callHackage "blaze-textual" "0.2.2.1"
          , H.callHackage "boring" "0.2"
          , H.callHackage "breakpoint" "0.1.1.1"
          , H.callHackage "brick" "1.3"
          , H.callHackage "bsb-http-chunked" "0.0.0.4"
          , H.callHackage "byteable" "0.1.1"
          , H.callHackage "byteorder" "1.0.4"
          , H.callHackage "bytestring-builder" "0.10.8.2.0"
          , H.callHackage "bytes" "0.17.2"
          , H.callHackage "c2hs" "0.28.8"
          , H.callHackage "cabal-doctest" "1.0.9"
          , H.callHackage "cabal-install" "3.8.1.0"
          , H.callHackage "cabal-install-solver" "3.8.1.0"
          , H.callGit
              "cabal2nix"
              "https://github.com/NixOS/cabal2nix"
              "8e97f51e4bd4e5b9ff79391aa599ed8547771954"
              (Some "cabal2nix")
          , H.callHackage "cache" "0.1.3.0"
          , H.callHackage "call-stack" "0.4.0"
          , H.callHackage "case-insensitive" "1.2.1.0"
          , H.callHackage "cassava" "0.5.3.0"
          , H.callHackage "cassava-megaparsec" "2.0.4"
          , H.callHackage "cborg" "0.2.8.0"
          , H.callHackage "cborg-json" "0.2.5.0"
          , H.callHackage "cereal-vector" "0.2.0.1"
          , H.callHackage "cereal" "0.5.8.3"
          , H.callHackage "charset" "0.3.9"
          , H.callHackage "checkers" "0.6.0"
          , H.callHackage "chell-quickcheck" "0.2.5.3"
          , H.callHackage "chell" "0.5.0.1"
          , H.callHackage "citeproc" "0.8.0.1"
          , H.callHackage "clock" "0.8.3"
          , H.callHackage "cmdargs" "0.10.21"
          , H.callHackage "co-log-core" "0.3.1.0"
          , H.callHackage "co-log-polysemy" "0.0.1.3"
          , H.callHackage "code-page" "0.2.1"
          , H.callHackage "colour" "2.3.6"
          , H.callHackage "colourista" "0.1.0.1"
          , H.callHackage "commonmark-extensions" "0.2.3.3"
          , H.callHackage "commonmark-pandoc" "0.2.1.2"
          , H.callHackage "commonmark" "0.2.2"
          , H.callHackage "comonad" "5.0.8"
          , H.callGit
              "compactable"
              "https://gitlab.com/fresheyeball/Compactable"
              "f63927b1e438c267f0d12f36e5b3735cfaebeeb4"
              (None Text)
          , H.callHackage "compact" "0.2.0.0"
          , H.callHackage "composite-base" "0.8.1.0"
          , H.callHackage "composite-cassava" "0.0.3.1"
          , H.callHackage "composite-dhall" "0.1.0.1"
          , H.callHackage "composite-lens-extra" "0.1.0.0"
          , H.callHackage "composite-tuple" "0.1.2.0"
          , H.callHackage "concurrent-output" "1.10.16"
          , H.callHackage "conduit" "1.3.4.2"
          , H.callHackage "conduit-extra" "1.3.6"
          , H.callHackage "config-ini" "0.2.5.0"
          , H.callHackage "connection" "0.3.1"
          , H.callHackage "constraints-extras" "0.3.2.1"
          , H.callHackage "constraints" "0.13.4"
          , H.callHackage "contravariant" "1.5.5"
          , H.callHackage "control-monad-free" "0.6.2"
          , H.callHackage "cookie" "0.4.5"
          , H.callHackage "cpphs" "1.20.9.1"
          , H.callHackage "criterion-measurement" "0.2.0.0"
          , H.callHackage "criterion" "1.5.13.0"
          , callHorizonAdopted "csv" "d02b89bbad79136b52fd1197f087466cf51573dd"
          , H.callHackage "cursor-brick" "0.1.0.1"
          , H.callGit
              "cursor-dirforest"
              "https://github.com/NorfairKing/cursor-dirforest"
              "6ad5b168e26eb4e647df9f007d812aaf59338d40"
              (Some "cursor-dirforest")
          , H.callGit
              "cursor-dirforest-brick"
              "https://github.com/NorfairKing/cursor-dirforest"
              "6ad5b168e26eb4e647df9f007d812aaf59338d40"
              (Some "cursor-dirforest-brick")
          , H.callGit
              "cursor-dirforest-gen"
              "https://github.com/NorfairKing/cursor-dirforest"
              "6ad5b168e26eb4e647df9f007d812aaf59338d40"
              (Some "cursor-dirforest-gen")
          , H.callHackage "cursor-gen" "0.4.0.0"
          , H.callHackage "cursor" "0.3.2.0"
          , H.callHackage "cryptonite" "0.30"
          , H.callHackage "cryptohash-md5" "0.11.101.0"
          , H.callHackage "cryptohash-sha1" "0.11.101.0"
          , H.callHackage "cryptohash-sha256" "0.11.102.1"
          , H.callHackage "cryptohash" "0.11.9"
          , H.callHackage "crypto-api-tests" "0.3"
          , H.callHackage "crypto-api" "0.13.3"
          , H.callHackage "daemons" "0.3.0"
          , H.callHackage "data-binary-ieee754" "0.4.4"
          , H.callHackage "data-clist" "0.2"
          , H.callHackage "data-default-class" "0.1.2.0"
          , H.callHackage "data-default-instances-containers" "0.0.1"
          , H.callHackage "data-default-instances-dlist" "0.0.1"
          , H.callHackage "data-default-instances-old-locale" "0.0.1"
          , H.callHackage "data-default" "0.7.1.1"
          , H.callHackage "data-fix" "0.3.2"
          , H.callHackage "data-sketches" "0.3.1.0"
          , H.callHackage "data-sketches-core" "0.1.0.0"
          , H.callHackage "dec" "0.0.5"
          , H.callHackage "deepseq-generics" "0.2.0.0"
          , H.callHackage "dense-linear-algebra" "0.1.0.0"
          , H.callHackage "dependent-map" "0.4.0.0"
          , H.callHackage "dependent-sum" "0.7.1.0"
          , H.callHackage "derp" "0.1.6"
          , H.callHackage "deriving-aeson" "0.2.8"
          , H.callHackage "dhall" "1.41.2"
          , H.callHackage "dhall-json" "1.7.11"
          , H.callHackage "digest" "0.0.1.3"
          , H.callHackage "dimensional" "1.5"
          , H.callHackage "direct-sqlite" "2.3.27"
          , H.callGit
              "dirforest"
              "https://github.com/NorfairKing/dirforest"
              "69e8ae036b047fae105c1fe990e175a7572a3eba"
              (Some "dirforest")
          , H.callHackage "distribution-nixpkgs" "1.7.0"
          , H.callHackage "distributive" "0.6.2.1"
          , H.callHackage "dlist" "1.0"
          , H.callHackage "doclayout" "0.4"
          , H.callHackage "doctest-exitcode-stdio" "0.0"
          , H.callHackage "doctest-lib" "0.1"
          , H.callGit
              "doctest"
              "https://github.com/sol/doctest"
              "4eb97c213acf7abe965a3a1b67397199ed155f3c"
              (None Text)
          , H.callHackage "doctemplates" "0.10.0.2"
          , H.callHackage "doctest-parallel" "0.2.5"
          , H.callHackage "dotgen" "0.4.3"
          , H.callGit
              "double-conversion"
              "https://github.com/haskell/double-conversion"
              "5d092e0664442eaac8ae1d101dba57ce9b1c9b03"
              (None Text)
          , H.callHackage "easy-file" "0.2.2"
          , H.callHackage "echo" "0.1.4"
          , H.callGit
              "ed25519"
              "https://gitlab.homotopic.tech/horizon/adopted/ed25519"
              "faf8fe90aa1cd2492ea1e64c55f5c59fc0322210"
              (None Text)
          , H.callHackage "edit-distance" "0.2.2.1"
          , H.callHackage "either" "5.0.2"
          , H.callHackage "email-validate" "2.3.2.16"
          , H.callGit
              "effectful-cache"
              "https://github.com/haskell-effectful/cache-effectful"
              "0a5581da7c21a05a9ab1762a6da6997090fe311d"
              (None Text)
          , H.callHackage "effectful-core" "2.1.0.0"
          , H.callHackage "effectful-th" "1.0.0.0"
          , H.callHackage "effectful" "2.1.0.0"
          , H.callHackage "emojis" "0.1.2"
          , H.callHackage "enclosed-exceptions" "1.0.3"
          , H.callHackage "entropy" "0.4.1.10"
          , H.callHackage "envparse" "0.5.0"
          , H.callHackage "erf" "2.0.0.0"
          , H.callHackage "exact-pi" "0.5.0.2"
          , H.callHackage "extensible-effects" "5.0.0.1"
          , H.callHackage "extensible-exceptions" "0.1.1.4"
          , H.callHackage "extra" "1.7.12"
          , H.callHackage "expiring-cache-map" "0.0.6.1"
          , H.callHackage "fail" "4.9.0.0"
          , H.callHackage "fast-logger" "3.1.1"
          , H.callHackage "fcf-containers" "0.7.1"
          , H.callHackage "feedback" "0.1.0.1"
          , H.callHackage "file-embed-lzma" "0.0.1"
          , H.callHackage "file-embed" "0.0.15.0"
          , H.callHackage "filemanip" "0.3.6.3"
          , H.callHackage "filepattern" "0.1.3"
          , H.callHackage "filtrable" "0.1.6.0"
          , H.callGit
              "fingertree-psqueue"
              "https://gitlab.homotopic.tech/horizon/adopted/fingertree-psqueue"
              "d466b18e18d706dc1373ed2894c1e20ea2826329"
              (None Text)
          , H.callHackage "fingertree" "0.1.5.0"
          , H.callHackage "finite-field" "0.10.0"
          , H.callHackage "first-class-families" "0.8.0.1"
          , H.callHackage "fin" "0.2.1"
          , H.callHackage "fixed" "0.3"
          , H.callHackage "fmlist" "0.9.4"
          , H.callHackage "foldl" "1.4.12"
          , H.callHackage "foreign-store" "0.2"
          , H.callHackage "formatting" "7.1.3"
          , H.callHackage "foundation" "0.0.29"
          , H.callHackage "free" "5.1.9"
          , H.callHackage "freer-simple" "1.2.1.2"
          , H.callHackage "friendly-time" "0.4.1"
          , H.callHackage "fsnotify" "0.4.1.0"
          , H.callHackage "fuzzy-time" "0.2.0.3"
          , H.callHackage "generically" "0.1"
          , H.callHackage "generic-deriving" "1.14.2"
          , H.callHackage "generic-lens-core" "2.2.1.0"
          , H.callHackage "generic-lens-lite" "0.1"
          , H.callHackage "generic-monoid" "0.1.0.1"
          , H.callHackage "generic-optics-lite" "0.1"
          , H.callHackage "generic-optics" "2.2.1.0"
          , H.callHackage "generic-random" "1.5.0.1"
          , H.callHackage "generics-sop" "0.5.1.2"
          , H.callHackage "genvalidity" "1.1.0.0"
          , H.callHackage "genvalidity-aeson" "1.0.0.1"
          , H.callHackage "genvalidity-bytestring" "1.0.0.1"
          , H.callHackage "genvalidity-case-insensitive" "0.0.0.1"
          , H.callHackage "genvalidity-containers" "1.0.0.1"
          , H.callHackage "genvalidity-criterion" "1.1.0.0"
          , H.callGit
              "genvalidity-dirforest"
              "https://github.com/NorfairKing/dirforest"
              "69e8ae036b047fae105c1fe990e175a7572a3eba"
              (Some "genvalidity-dirforest")
          , H.callHackage "genvalidity-hspec" "1.0.0.2"
          , H.callHackage "genvalidity-hspec-aeson" "1.0.0.0"
          , H.callHackage "genvalidity-hspec-optics" "1.0.0.0"
          , H.callHackage "genvalidity-path" "1.0.0.1"
          , H.callHackage "genvalidity-persistent" "1.0.0.1"
          , H.callHackage "genvalidity-property" "1.0.0.0"
          , H.callHackage "genvalidity-scientific" "1.0.0.0"
          , H.callHackage "genvalidity-sydtest" "1.0.0.0"
          , H.callHackage "genvalidity-sydtest-aeson" "1.0.0.0"
          , H.callHackage "genvalidity-sydtest-hashable" "1.0.0.0"
          , H.callHackage "genvalidity-sydtest-lens" "1.0.0.0"
          , H.callHackage "genvalidity-sydtest-persistent" "1.0.0.0"
          , H.callHackage "genvalidity-text" "1.0.0.1"
          , H.callHackage "genvalidity-time" "1.0.0.1"
          , H.callHackage "genvalidity-unordered-containers" "1.0.0.0"
          , H.callHackage "genvalidity-uuid" "1.0.0.1"
          , H.callHackage "genvalidity-vector" "1.0.0.0"
          , H.callHackage "ghc-byteorder" "4.11.0.0.10"
          , H.callHackage "ghc-check" "0.5.0.8"
          , H.callHackage "ghc-exactprint" "1.6.0"
          , H.callHackage "ghc-lib-parser" "9.4.2.20220822"
          , H.callHackage "ghc-lib-parser-ex" "9.4.0.0"
          , H.callHackage "ghc-paths" "0.1.0.12"
          , H.callHackage "ghc-tcplugins-extra" "0.4.3"
          , H.callHackage "ghc-typelits-knownnat" "0.7.7"
          , H.callHackage "ghc-typelits-natnormalise" "0.7.7"
          , H.callHackage "ghcid" "0.8.8"
          , H.callHackage "githash" "0.1.6.3"
          , H.callHackage "gitrev" "1.3.1"
          , H.callHackage "gridtables" "0.1.0.0"
          , H.callHackage "groups" "0.5.3"
          , H.callHackage "hackage-db" "2.1.2"
          , H.callHackage "hackage-security" "0.6.2.2"
          , H.callHackage "haddock-library" "1.11.0"
          , H.callHackage "half" "0.3.1"
          , H.callHackage "happy" "1.20.0"
          , H.callHackage "hashable" "1.4.1.0"
          , H.callHackage "hashing" "0.1.0.1"
          , H.callHackage "hashmap" "1.3.3"
          , H.callHackage "hashtables" "1.3"
          , H.callHackage "haskell-lexer" "1.1"
          , H.callHackage "haskell-src-exts" "1.23.1"
          , H.callHackage "haskell-src-meta" "0.8.11"
          , H.callHackage "heaps" "0.4"
          , H.callGit
              "hedgehog-golden"
              "https://github.com/maybe-hedgehog-later/hedgehog-golden"
              "4ab2906b3f0be5e31ee5a8585e45d43392694246"
              (None Text)
          , H.callHackage "hedgehog" "1.2"
          , H.callHackage "hie-bios" "0.11.0"
          , H.callHackage "hie-compat" "0.3.0.0"
          , H.callHackage "hinotify" "0.4.1"
          , H.callHackage "hledger-lib" "1.27.1"
          , H.callHackage "hledger" "1.27.1"
          , H.callHackage "hlint" "3.5"
          , H.callHackage "hopenssl" "2.2.4"
          , H.callHackage "hosc" "0.19.1"
          , H.callHackage "hostname" "1.0"
          , H.callHackage "hourglass" "0.2.12"
          , H.callHackage "hpack-dhall" "0.5.7"
          , H.callHackage "hpack" "0.35.0"
          , H.callGit
              "horizon-gen-nix"
              "https://gitlab.homotopic.tech/horizon/horizon-gen-nix"
              "918df757ce5c9244232c1e3a1e05e9d9e3ab4f09"
              (None Text)
          , H.callHackage "hscolour" "1.24.4"
          , H.callHackage "hslua-aeson" "2.2.1"
          , H.callHackage "hslua-core" "2.2.1"
          , H.callHackage "hslua-classes" "2.2.0"
          , H.callHackage "hslua-marshalling" "2.2.1"
          , H.callHackage "hslua-module-doclayout" "1.0.4"
          , H.callHackage "hslua-module-path" "1.0.3"
          , H.callHackage "hslua-module-system" "1.0.2"
          , H.callHackage "hslua-module-text" "1.0.2"
          , H.callHackage "hslua-module-version" "1.0.3"
          , H.callHackage "hslua-objectorientation" "2.2.1"
          , H.callHackage "hslua-packaging" "2.2.1"
          , H.callHackage "hslua" "2.2.1"
          , H.callHackage "hspec-contrib" "0.5.1.1"
          , H.callHackage "hspec-core" "2.10.0.1"
          , H.callHackage "hspec-discover" "2.10.0.1"
          , H.callHackage "hspec-expectations-lifted" "0.10.0"
          , H.callHackage "hspec-expectations" "0.8.2"
          , H.callHackage "hspec-hedgehog" "0.0.1.2"
          , H.callHackage "hspec-megaparsec" "2.2.0"
          , H.callHackage "hspec-meta" "2.9.3"
          , H.callHackage "hspec-smallcheck" "0.5.3"
          , H.callHackage "hspec-wai" "0.11.1"
          , H.callHackage "hspec" "2.10.3"
          , H.callHackage "html" "1.0.1.2"
          , H.callHackage "httpd-shed" "0.4.1.1"
          , H.callHackage "http-api-data" "0.5"
          , H.callHackage "http-client-tls" "0.3.6.1"
          , H.callHackage "http-client" "0.7.13.1"
          , H.callHackage "http-date" "0.0.11"
          , H.callHackage "http-media" "0.8.0.0"
          , H.callHackage "http-types" "0.12.3"
          , H.callHackage "http2" "3.0.3"
          , H.callHackage "ieee754" "0.8.0"
          , H.callHackage "incipit-base" "0.3.0.0"
          , H.callHackage "incipit-core" "0.3.0.0"
          , H.callHackage "indexed-profunctors" "0.1.1"
          , H.callHackage "indexed-traversable-instances" "0.1.1.1"
          , H.callHackage "indexed-traversable" "0.1.2"
          , H.callHackage "infer-license" "0.2.0"
          , H.callHackage "ini" "0.4.2"
          , H.callHackage "insert-ordered-containers" "0.2.5.1"
          , H.callHackage "inspection-testing" "0.5"
          , H.callHackage "integer-logarithms" "1.0.3.1"
          , H.callHackage "interpolate" "0.2.1"
          , H.callHackage "invariant" "0.6"
          , H.callHackage "ipynb" "0.2"
          , H.callHackage "iproute" "1.7.12"
          , H.callHackage "jira-wiki-markup" "1.4.0"
          , H.callHackage "js-chart" "2.9.4.1"
          , H.callHackage "js-dgtable" "0.5.2"
          , H.callHackage "js-flot" "0.8.3"
          , H.callHackage "js-jquery" "3.3.1"
          , H.callHackage "kan-extensions" "5.2.5"
          , H.callHackage "keys" "3.12.3"
          , H.callGit
              "kvstore-effectful"
              "https://github.com/haskell-effectful/kvstore-effectful"
              "3502825423aea3a1af9384e9d751feea4599c60b"
              (Some "kvstore-effectful")
          , H.callGit
              "kvstore-effectful-cache"
              "https://github.com/haskell-effectful/kvstore-effectful"
              "3502825423aea3a1af9384e9d751feea4599c60b"
              (Some "kvstore-effectful-cache")
          , H.callGit
              "kvstore-effectful-spec"
              "https://github.com/haskell-effectful/kvstore-effectful"
              "3502825423aea3a1af9384e9d751feea4599c60b"
              (Some "kvstore-effectful-spec")
          , H.callGit
              "kvstore-effectful-statemap"
              "https://github.com/haskell-effectful/kvstore-effectful"
              "3502825423aea3a1af9384e9d751feea4599c60b"
              (Some "kvstore-effectful-statemap")
          , H.callHackage "language-c" "0.9.1"
          , H.callGit
              "language-haskell-extract"
              "https://github.com/chessai/template-helper"
              "f654f1e7ef47c591bb5ea23f1234289f99d09d05"
              (None Text)
          , H.callHackage "language-nix" "2.2.0"
          , H.callHackage "lens-aeson" "1.2.1"
          , H.callHackage "lens-family-core" "2.1.2"
          , H.callHackage "lens-family-th" "0.5.2.1"
          , H.callHackage "lens" "5.2"
          , H.callHackage "libsodium" "1.0.18.2"
          , H.callHackage "libxml" "0.1.1"
          , H.callHackage "libyaml" "0.1.2"
          , H.callHackage "lift-type" "0.1.0.1"
          , H.callHackage "lifted-async" "0.10.2.1"
          , H.callHackage "lifted-base" "0.2.3.12"
          , H.callHackage "linear" "1.21.10"
          , H.callHackage "logging-facade" "0.3.1"
          , H.callHackage "logict" "0.8.0.0"
          , H.callHackage "log-base" "0.12.0.0"
          , H.callGit
              "log-effectful"
              "https://github.com/haskell-effectful/log-effectful/"
              "910c79e10d5ac3353f2a1551103a2b63229c3f57"
              (None Text)
          , H.callHackage "lpeg" "1.0.3"
          , H.callHackage "lsp-types" "1.6.0.0"
          , H.callHackage "lsp" "1.6.0.0"
          , H.callHackage "lua-arbitrary" "1.0.1"
          , H.callHackage "lua" "2.2.1"
          , H.callHackage "lucid-alpine" "0.1.0.7"
          , H.callHackage "lucid-aria" "0.1.0.1"
          , H.callHackage "lucid-svg" "0.7.1"
          , H.callHackage "lucid" "2.11.1"
          , H.callHackage "lukko" "0.1.1.3"
          , H.callHackage "lzma" "0.0.0.4"
          , H.callHackage "neat-interpolation" "0.5.1.3"
          , H.callHackage "net-mqtt" "0.8.2.2"
          , H.callHackage "managed" "1.0.9"
          , H.callHackage "markdown-unlit" "0.5.1"
          , H.callHackage "math-functions" "0.3.4.2"
          , H.callHackage "megaparsec" "9.2.2"
          , H.callHackage "memory" "0.18.0"
          , H.callHackage "mersenne-random" "1.0.0.1"
          , H.callHackage "microlens-aeson" "2.5.0"
          , H.callHackage "microlens-ghc" "0.4.14.0"
          , H.callHackage "microlens-mtl" "0.2.0.2"
          , H.callHackage "microlens-platform" "0.4.3.2"
          , H.callHackage "microlens-th" "0.4.3.10"
          , H.callHackage "microlens" "0.4.13.0"
          , H.callHackage "microspec" "0.2.1.3"
          , H.callHackage "microstache" "1.0.2.2"
          , H.callHackage "mime-types" "0.1.1.0"
          , H.callHackage "mmorph" "1.2.0"
          , H.callHackage "mockery" "0.3.5"
          , H.callHackage "mod" "0.1.2.2"
          , H.callHackage "monads-tf" "0.1.0.3"
          , H.callHackage "monad-control" "1.0.3.1"
          , H.callHackage "monad-logger" "0.3.37"
          , H.callHackage "monad-loops" "0.4.3"
          , H.callHackage "monad-time" "0.4.0.0"
          , H.callHackage "monad-parallel" "0.8"
          , H.callHackage "monad-par-extras" "0.3.3"
          , H.callHackage "monad-par" "0.3.5"
          , H.callHackage "monad-peel" "0.2.1.2"
          , H.callHackage "mono-traversable" "1.0.15.3"
          , H.callHackage "monoid-subclasses" "1.1.3"
          , H.callHackage "mtl-compat" "0.2.2"
          , H.callHackage "mwc-random" "0.15.0.2"
          , H.callHackage "nanospec" "0.2.2"
          , H.callHackage "nats" "1.1.2"
          , H.callHackage "natural-transformation" "0.4"
          , H.callHackage "network-bsd" "2.8.1.0"
          , H.callHackage "network-byte-order" "0.1.6"
          , H.callHackage "network-conduit-tls" "1.3.2"
          , H.callHackage "network-info" "0.2.1"
          , H.callHackage "network-run" "0.2.4"
          , H.callHackage "network-uri" "2.6.4.1"
          , H.callHackage "network" "3.1.2.7"
          , H.callHackage "newtype-generics" "0.6.2"
          , H.callHackage "nothunks" "0.1.3"
          , H.callHackage "numtype-dk" "0.5.0.3"
          , H.callGit
              "odd-jobs"
              "https://github.com/saurabhnanda/odd-jobs"
              "f6c7bbbcdb383d2eb487ad7fe427ec05a747c14f"
              (None Text)
          , H.callHackage "old-locale" "1.0.0.7"
          , H.callHackage "old-time" "1.1.0.3"
          , H.callHackage "optics-core" "0.4.1"
          , H.callHackage "optics-extra" "0.4.2.1"
          , H.callHackage "optics-th" "0.4.1"
          , H.callHackage "optics" "0.4.2"
          , H.callHackage "optional-args" "1.0.2"
          , H.callHackage "options" "1.2.1.1"
          , H.callHackage "optparse-applicative" "0.17.0.0"
          , H.callHackage "ordered-containers" "0.2.3"
          , H.callHackage "pandoc-lua-marshal" "0.1.7"
          , H.callHackage "pandoc-types" "1.22.2.1"
          , H.callHackage "pandoc" "2.19.2"
          , H.callHackage "parallel" "3.2.2.0"
          , H.callHackage "parsec-class" "1.0.0.0"
          , H.callHackage "parsec" "3.1.15.1"
          , H.callHackage "parsers-megaparsec" "0.1.0.1"
          , H.callHackage "parsers" "0.12.11"
          , H.callHackage "parser-combinators" "1.3.0"
          , H.callHackage "password-types" "1.0.0.0"
          , H.callHackage "password" "3.0.2.0"
          , H.callHackage "path-dhall-instance" "0.2.1.0"
          , H.callHackage "path-pieces" "0.2.1"
          , H.callHackage "path-io" "1.7.0"
          , H.callHackage "path" "0.9.2"
          , H.callHackage "patience" "0.3"
          , H.callHackage "pcg-random" "0.1.3.7"
          , H.callHackage "pcre-light" "0.4.1.0"
          , H.callHackage "pcre2" "2.2.1"
          , H.callHackage "pem" "0.2.4"
          , H.callHackage "persistent-template" "2.12.0.0"
          , H.callHackage "persistent" "2.14.3.0"
          , H.callHackage "pipes" "4.3.16"
          , H.callHackage "pg-entity" "0.0.2.0"
          , H.callHackage "pg-transact" "0.3.2.0"
          , H.callGit
              "pg-transact-effectful"
              "https://github.com/Kleidukos/pg-transact-effectful"
              "45730b124c7c21f1dcfd85667fda1c19b8ec9723"
              (None Text)
          , H.callHackage "pgp-wordlist" "0.1.0.3"
          , H.callHackage "pointed" "5.0.4"
          , H.callHackage "polyparse" "1.13"
          , H.callHackage "polysemy-extra" "0.2.1.0"
          , H.callHackage "polysemy-kvstore" "0.1.3.0"
          , H.callHackage "polysemy-methodology" "0.2.1.0"
          , H.callHackage "polysemy-path" "0.2.1.0"
          , H.callGit
              "polysemy-plugin"
              "https://github.com/locallycompact/polysemy"
              "bd944ca000c1ca69602d4723e3859af431b9d0c4"
              (Some "polysemy-plugin")
          , H.callHackage "polysemy-several" "0.1.1.0"
          , H.callHackage "polysemy-test" "0.6.0.0"
          , H.callHackage "polysemy-time" "0.5.1.0"
          , H.callHackage "polysemy-vinyl" "0.1.5.0"
          , H.callHackage "polysemy-zoo" "0.8.0.0"
          , H.callHackage "polysemy" "1.7.1.0"
          , H.callHackage "port-utils" "0.2.1.0"
          , H.callHackage "postgresql-libpq" "0.9.4.3"
          , H.callHackage "postgresql-migration" "0.2.1.4"
          , H.callHackage "postgresql-simple" "0.6.4"
          , H.callHackage "postgresql-simple-migration" "0.1.15.0"
          , H.callHackage "postgres-options" "0.2.0.0"
          , H.callHackage "pretty-hex" "1.1"
          , H.callHackage "pretty-show" "1.10"
          , H.callHackage "pretty-simple" "4.1.1.0"
          , H.callHackage "prettyprinter-ansi-terminal" "1.1.3"
          , H.callHackage "prettyprinter" "1.7.1"
          , H.callHackage "primes" "0.2.1.0"
          , H.callHackage "primitive" "0.7.4.0"
          , H.callHackage "primitive-addr" "0.1.0.2"
          , H.callHackage "profunctors" "5.6.2"
          , H.callHackage "prometheus-client" "1.1.0"
          , H.callHackage "prometheus-proc" "0.1.4.0"
          , H.callHackage "process-extras" "0.7.4"
          , H.callHackage "proteaaudio-sdl" "0.9.2"
          , H.callHackage "psqueues" "0.2.7.3"
          , H.callHackage "pureMD5" "2.1.4"
          , H.callHackage "quickcheck-assertions" "0.3.0"
          , H.callHackage "quickcheck-classes-base" "0.6.2.0"
          , H.callHackage "quickcheck-classes" "0.6.5.0"
          , H.callHackage "quickcheck-dynamic" "2.0.0"
          , H.callHackage "quickcheck-instances" "0.3.28"
          , H.callHackage "quickcheck-io" "0.2.0"
          , H.callHackage "quickcheck-text" "0.1.2.1"
          , H.callHackage "quickcheck-unicode" "1.0.1.0"
          , H.callHackage "random-bytestring" "0.1.4"
          , H.callHackage "random-shuffle" "0.0.4"
          , H.callHackage "random" "1.2.1.1"
          , H.callHackage "raw-strings-qq" "1.1"
          , H.callHackage "rdtsc" "1.3.0.1"
          , H.callHackage "rebase" "1.16"
          , H.callHackage "reducers" "3.12.4"
          , H.callHackage "refact" "0.3.0.2"
          , H.callHackage "regex-applicative" "0.3.4"
          , H.callHackage "regex-base" "0.94.0.2"
          , H.callHackage "regex-compat" "0.95.2.1"
          , H.callHackage "regex-pcre-builtin" "0.95.2.3.8.44"
          , H.callHackage "regex-posix" "0.96.0.1"
          , H.callHackage "regex-tdfa" "1.3.2"
          , H.callHackage "refined" "0.8"
          , H.callHackage "reflection" "2.1.6"
          , H.callHackage "relude" "1.1.0.0"
          , H.callHackage "repline" "0.4.2.0"
          , H.callHackage "rerebase" "1.15.0.3"
          , H.callHackage "rere" "0.2"
          , H.callHackage "resolv" "0.1.2.0"
          , H.callHackage "resource-pool" "0.3.1.0"
          , H.callHackage "resourcet" "1.3.0"
          , H.callHackage "retry" "0.9.3.0"
          , H.callHackage "rope-utf16-splay" "0.4.0.0"
          , H.callHackage "safe-coloured-text-layout" "0.0.0.0"
          , H.callHackage "safe-coloured-text-terminfo" "0.1.0.0"
          , H.callHackage "safe-coloured-text" "0.2.0.1"
          , H.callHackage "safe-exceptions" "0.1.7.3"
          , H.callHackage "safe" "0.3.19"
          , H.callHackage "saltine" "0.2.0.1"
          , H.callHackage "sandwich" "0.1.1.2"
          , H.callHackage "scotty" "0.12"
          , H.callHackage "scientific" "0.3.7.0"
          , H.callHackage "sdl2" "2.5.3.3"
          , H.callHackage "sdl2-gfx" "0.3.0.0"
          , H.callHackage "sdl2-image" "2.1.0.0"
          , H.callHackage "sdl2-mixer" "1.2.0.0"
          , H.callHackage "sdl2-ttf" "2.1.3"
          , H.callHackage "selective" "0.5"
          , H.callHackage "semialign" "1.2.0.1"
          , H.callHackage "semigroups" "0.20"
          , H.callHackage "semigroupoids" "5.3.7"
          , H.callHackage "semirings" "0.6"
          , H.callHackage "serialise" "0.2.6.0"
          , H.callGit
              "servant"
              "https://github.com/TeofilC/servant"
              "76fc90a51f915230bbe1e0d1dbe9727fcdc7a0fc"
              (Some "servant")
          , H.callHackage "servant-blaze" "0.9.1"
          , H.callGit
              "servant-client-core"
              "https://github.com/TeofilC/servant"
              "76fc90a51f915230bbe1e0d1dbe9727fcdc7a0fc"
              (Some "servant-client-core")
          , H.callGit
              "servant-client"
              "https://github.com/TeofilC/servant"
              "76fc90a51f915230bbe1e0d1dbe9727fcdc7a0fc"
              (Some "servant-client")
          , H.callHackage "servant-docs" "0.12"
          , H.callGit
              "servant-effectful"
              "https://github.com/kleidukos/servant-effectful"
              "65e3041c6cfbc315b20ad22ca18f61dda104eec8"
              (None Text)
          , H.callGit
              "servant-foreign"
              "https://github.com/TeofilC/servant"
              "76fc90a51f915230bbe1e0d1dbe9727fcdc7a0fc"
              (Some "servant-foreign")
          , H.callHackage "servant-lucid" "0.9.0.5"
          , H.callHackage "servant-multipart" "0.12.1"
          , H.callHackage "servant-multipart-api" "0.12.1"
          , H.callHackage "servant-polysemy" "0.1.3"
          , H.callGit
              "servant-server"
              "https://github.com/TeofilC/servant"
              "76fc90a51f915230bbe1e0d1dbe9727fcdc7a0fc"
              (Some "servant-server")
          , H.callHackage "servant-swagger" "1.1.11"
          , H.callHackage "servant-swagger-ui" "0.3.5.4.5.0"
          , H.callHackage "servant-swagger-ui-core" "0.3.5"
          , H.callHackage "servant-static-th" "1.0.0.0"
          , H.callHackage "setenv" "0.1.1.3"
          , H.callHackage "shakespeare" "2.0.30"
          , H.callHackage "shake" "0.19.6"
          , H.callHackage "shelly" "1.10.0"
          , H.callHackage "should-not-typecheck" "2.1.0"
          , H.callHackage "silently" "1.2.5.3"
          , H.callHackage "simple-reflect" "0.3.3"
          , H.callHackage "simple-sendfile" "0.2.30"
          , H.callHackage "singleton-bool" "0.1.6"
          , H.callHackage "singletons" "3.0.2"
          , H.callHackage "slugify" "0.1.0.1"
          , H.callHackage "skylighting" "0.13.1.1"
          , H.callHackage "skylighting-core" "0.13.1.1"
          , H.callHackage "skylighting-format-ansi" "0.1"
          , H.callHackage "skylighting-format-blaze-html" "0.1"
          , H.callHackage "skylighting-format-latex" "0.1"
          , H.callHackage "smallcheck" "1.2.1"
          , H.callHackage "socks" "0.6.1"
          , H.callHackage "some" "1.0.4"
          , H.callHackage "sop-core" "0.5.0.1"
          , H.callHackage "sorted-list" "0.2.1.0"
          , H.callHackage "souffle-haskell" "3.5.0"
          , H.callHackage "special-values" "0.1.0.0"
          , H.callHackage "splitmix" "0.1.0.4"
          , H.callHackage "split" "0.2.3.3"
          , H.callHackage "spoon" "0.3.1"
          , H.callHackage "sqlite-simple" "0.4.18.2"
          , H.callHackage "statistics" "0.16.1.0"
          , H.callHackage "stm-chans" "3.0.0.6"
          , H.callHackage "streaming-commons" "0.2.2.4"
          , H.callHackage "streaming" "0.2.3.1"
          , H.callHackage "store-core" "0.4.4.4"
          , H.callHackage "store" "0.7.16"
          , H.callHackage "strict" "0.4.0.1"
          , H.callHackage "string-conversions" "0.4.0.1"
          , H.callHackage "string-conv" "0.2.0"
          , H.callHackage "string-interpolate" "0.3.1.2"
          , H.callHackage "string-qq" "0.0.4"
          , H.callHackage "stringbuilder" "0.5.1"
          , H.callHackage "swagger2" "2.8.5"
          , H.callHackage "syb" "0.7.2.1"
          , H.callHackage "sydtest" "0.13.0.0"
          , H.callHackage "sydtest-discover" "0.0.0.2"
          , H.callHackage "system-filepath" "0.4.14"
          , H.callHackage "tabular" "0.2.2.8"
          , H.callHackage "tagged" "0.8.6.1"
          , H.callHackage "tagsoup" "0.14.8"
          , H.callGit
              "tar"
              "https://github.com/locallycompact/tar"
              "107c0b78524acfd0e77e767b83073492008bea0c"
              (None Text)
          , H.callGit
              "tasty"
              "https://github.com/UnkindPartition/tasty"
              "207d3453a64b414593512c1e968171d64a8dbe61"
              (Some "core")
          , H.callHackage "tasty-bench" "0.3.2"
          , H.callHackage "tasty-discover" "5.0.0"
          , H.callHackage "tasty-expected-failure" "0.12.3"
          , H.callHackage "tasty-golden" "2.3.5"
          , H.callGit
              "tasty-hedgehog"
              "https://github.com/locallycompact/tasty-hedgehog"
              "4a3477578ed21aa82e5b74f387d08e5d750635d6"
              (None Text)
          , H.callHackage "tasty-hslua" "1.0.2"
          , H.callHackage "tasty-hspec" "1.2.0.1"
          , H.callGit
              "tasty-hunit"
              "https://github.com/UnkindPartition/tasty"
              "207d3453a64b414593512c1e968171d64a8dbe61"
              (Some "hunit")
          , H.callHackage "tasty-inspection-testing" "0.2"
          , H.callHackage "tasty-kat" "0.0.3"
          , H.callHackage "tasty-lua" "1.0.2"
          , H.callHackage "tasty-silver" "3.3.1.1"
          , H.callHackage "tasty-smallcheck" "0.8.2"
          , H.callHackage "tasty-th" "0.1.7"
          , H.callHackage "tasty-quickcheck" "0.10.2"
          , H.callHackage "tasty-wai" "0.1.2.0"
          , H.callHackage "tdigest" "0.2.1.1"
          , H.callHackage "temporary" "1.3"
          , H.callHackage "terminal-size" "0.3.3"
          , H.callHackage "test-framework" "0.8.2.0"
          , H.callHackage "test-framework-hunit" "0.3.0.2"
          , H.callHackage "test-framework-th" "0.2.4"
          , H.callHackage "test-framework-quickcheck2" "0.3.0.5"
          , H.callHackage "test-framework-smallcheck" "0.2"
          , H.callHackage "texmath" "0.12.5.4"
          , H.callHackage "text-conversions" "0.3.1.1"
          , H.callHackage "text-display" "0.0.3.0"
          , H.callHackage "text-icu" "0.8.0.2"
          , H.callHackage "text-manipulate" "0.3.1.0"
          , H.callHackage "text-metrics" "0.3.2"
          , H.callHackage "text-rope" "0.2"
          , H.callHackage "text-short" "0.1.5"
          , H.callHackage "text-zipper" "0.12"
          , H.callHackage "these" "1.1.1.1"
          , H.callHackage "these-skinny" "0.7.5"
          , H.callHackage "tf-random" "0.5"
          , H.callHackage "th-abstraction" "0.4.5.0"
          , H.callHackage "th-compat" "0.1.4"
          , H.callHackage "th-env" "0.1.1"
          , H.callHackage "th-expand-syns" "0.4.10.0"
          , H.callHackage "th-extras" "0.0.0.6"
          , H.callHackage "th-lift-instances" "0.1.20"
          , H.callHackage "th-lift" "0.8.2"
          , H.callHackage "th-orphans" "0.13.14"
          , H.callHackage "th-reify-many" "0.1.10"
          , H.callHackage "th-utilities" "0.2.5.0"
          , H.callHackage "tidal" "1.8.1"
          , H.callHackage "timing-convenience" "0.1"
          , H.callHackage "timeit" "2.0"
          , H.callHackage "time-compat" "1.9.6.1"
          , H.callGit
              "time-effectful"
              "https://github.com/haskell-effectful/time-effectful"
              "e212239b685e1ecf7ee95dd1e944cc563351907f"
              (None Text)
          , H.callHackage "time-manager" "0.0.0"
          , H.callHackage "tls-session-manager" "0.0.4"
          , H.callHackage "tls" "1.6.0"
          , H.callHackage "tmp-postgres" "1.34.1.0"
          , H.callHackage "torsor" "0.1"
          , H.callHackage "transformers-base" "0.4.6"
          , H.callHackage "transformers-compat" "0.7.2"
          , H.callHackage "tree-diff" "0.2.2"
          , H.callHackage "trifecta" "2.1.2"
          , H.callHackage "tuple" "0.3.0.2"
          , H.callHackage "turtle" "1.6.1"
          , H.callHackage "typed-process" "0.2.10.1"
          , H.callHackage "type-errors-pretty" "0.0.1.2"
          , H.callHackage "type-errors" "0.2.0.0"
          , H.callHackage "type-equality" "1"
          , H.callGit
              "typerep-map"
              "https://github.com/parsonsmatt/typerep-map"
              "75b7cd5d45986be07420a6821d352ad2adc0b697"
              (None Text)
          , H.callHackage "uglymemo" "0.1.0.1"
          , H.callHackage "unagi-chan" "0.4.1.4"
          , H.callHackage "unbounded-delays" "0.1.1.1"
          , H.callHackage "unicode-collation" "0.1.3.2"
          , H.callHackage "unicode-data" "0.4.0"
          , H.callHackage "unicode-transforms" "0.4.0.1"
          , H.callHackage "uniplate" "1.6.13"
          , H.callHackage "universe-base" "1.1.3"
          , H.callHackage "unix-compat" "0.6"
          , H.callHackage "unix-memory" "0.1.2"
          , H.callHackage "unix-time" "0.4.8"
          , H.callHackage "unliftio-core" "0.2.0.1"
          , H.callHackage "unliftio" "0.2.23.0"
          , H.callHackage "unordered-containers" "0.2.19.1"
          , H.callHackage "uri-bytestring" "0.3.3.1"
          , H.callHackage "uri-encode" "1.5.0.7"
          , H.callHackage "utf8-string" "1.0.2"
          , H.callHackage "utility-ht" "0.0.16"
          , H.callHackage "uuid-types" "1.0.5"
          , H.callHackage "uuid" "1.3.15"
          , H.callHackage "validity" "0.12.0.1"
          , H.callHackage "validity-aeson" "0.2.0.5"
          , H.callHackage "validity-bytestring" "0.4.1.1"
          , H.callHackage "validity-case-insensitive" "0.0.0.0"
          , H.callHackage "validity-containers" "0.5.0.4"
          , H.callHackage "validity-path" "0.4.0.1"
          , H.callHackage "validity-persistent" "0.0.0.0"
          , H.callHackage "validity-primitive" "0.0.0.1"
          , H.callHackage "validity-scientific" "0.2.0.3"
          , H.callHackage "validity-text" "0.3.1.3"
          , H.callHackage "validity-time" "0.5.0.0"
          , H.callHackage "validity-unordered-containers" "0.2.0.3"
          , H.callHackage "validity-uuid" "0.1.0.3"
          , H.callHackage "validity-vector" "0.2.0.3"
          , H.callHackage "vault" "0.3.1.5"
          , H.callHackage "vector" "0.13.0.0"
          , H.callHackage "vector-algorithms" "0.9.0.1"
          , H.callHackage "vector-binary-instances" "0.2.5.2"
          , H.callHackage "vector-instances" "3.4"
          , H.callHackage "vector-stream" "0.1.0.0"
          , H.callHackage "vector-th-unbox" "0.2.2"
          , H.callHackage "vec" "0.4.1"
          , H.callHackage "vinyl" "0.14.3"
          , H.callHackage "void" "0.7.3"
          , H.callHackage "vty" "5.37"
          , H.callHackage "wai-app-static" "3.1.7.4"
          , H.callHackage "wai-extra" "3.1.13.0"
          , H.callGit
              "wai-middleware-heartbeat"
              "https://github.com/flora-pm/wai-middleware-heartbeat"
              "bd7dbbe83d25c00fcd2cf5c77736af904910c596"
              (None Text)
          , H.callHackage "wai-logger" "2.4.0"
          , H.callHackage "wai-middleware-static" "0.9.2"
          , H.callHackage "wai" "3.2.3"
          , H.callHackage "warp" "3.3.22"
          , H.callHackage "warp-tls" "3.3.3"
          , H.callHackage "websockets" "0.12.7.3"
          , H.callHackage "weigh" "0.0.16"
          , H.callHackage "witherable" "0.4.2"
          , H.callHackage "with-utf8" "1.0.2.3"
          , H.callHackage "wizards" "1.0.3"
          , H.callHackage "wl-pprint-annotated" "0.1.0.1"
          , H.callHackage "word-wrap" "0.5"
          , H.callHackage "word8" "0.1.3"
          , H.callHackage "x509-store" "1.6.9"
          , H.callHackage "x509-system" "1.6.7"
          , H.callHackage "x509-validation" "1.6.12"
          , H.callHackage "x509" "1.7.7"
          , H.callHackage "xml-conduit" "1.9.1.1"
          , H.callHackage "xml-types" "0.3.8"
          , H.callHackage "xml" "1.3.14"
          , H.callHackage "yaml" "0.11.8.0"
          , H.callHackage "zip-archive" "0.4.2.2"
          , H.callHackage "zlib" "0.6.3.0"
          ]
        }
      }
